# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oxen_job/version'

Gem::Specification.new do |spec|
  spec.name          = "oxen_job"
  spec.version       = OxenJob::VERSION
  spec.authors       = ["Walther H Diechmann"]
  spec.email         = ["walther@diechmann.net"]
  spec.summary       = %q{Interfaces ActiveJob to DelayedJob}
  spec.description   = %q{Provides interfaces to DelayedJob via the ActiveJob }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "delayed_job", '~> 0'
  spec.add_dependency "delayed_job_active_record", '~> 0'
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
